采集测试:
  MobType: WITHER_SKELETON
  Display: '&c[青金石矿] &a右键采集'
  Disguise:
    Type: BLOCK
    Block: IRON_ORE
    BlockData: 0
    ShowName: true
  Health: 3
  Damage: 20
  Armor: 5
  Options: 
    KnockbackResistance: 1
    PreventOtherDrops: true
    Silent: true
  AIGoalSelectors:
  - 0 clear
  AITargetSelectors:
  - 0 clear
  Skills:
  - skill{s=木搞采集} @Trigger ~onInteract
  - skill{s=采集登场} @Self ~onSpawn
  - potion{type=DAMAGE_RESISTANCE;d=1000000;level=100} @Self ~onTimer:1000000

采集测试:
  MobType: WITHER_SKELETON
  Display: '&c[青金石矿] &a右键采集'
  Disguise:
    Type: BLOCK
    Block: IRON_ORE
    BlockData: 0
    ShowName: true
  Health: 3
  Damage: 20
  Armor: 5
  Options: 
    KnockbackResistance: 1
    PreventOtherDrops: true
    Silent: true
    NoAI: true
  AIGoalSelectors:
  - 0 clear
  AITargetSelectors:
  - 0 clear
  Skills:
  - skill{s=木搞采集} @Trigger ~onInteract
  - skill{s=采集登场} @Self ~onSpawn
  - potion{type=DAMAGE_RESISTANCE;d=1000000;level=100} @Self ~onTimer:1000000
